## org.apache.axis.holders
Class MonthHolder

    java.lang.Object
      |
      +--org.apache.axis.holders.MonthHolder

All Implemented Interfaces:
  Holder

public final class MonthHolder
extends java.lang.Object
implements Holder

Class MonthHolder

Field Summary
`Month` `value` Field _value

Constructor Summary
`MonthHolder()` Constructor MonthHolder
`MonthHolder(Month value)` Constructor MonthHolder

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### value

    public Month value

  Field _value

Constructor Detail

### MonthHolder

    public MonthHolder()

  Constructor MonthHolder

### MonthHolder

    public MonthHolder(Month value)

  Constructor MonthHolder

Parameters:
  `value` -

Copyright © 2003 Apache Web Services Project. All Rights Reserved.